<?php

declare(strict_types=1);

namespace Meibuyu\Common\UploadOss;

use Hyperf\DbConnection\Model\Model;

/**
 * 模型类 File
 * @package App\Model
 * @property integer $id
 * @property string $type 文件类型
 * @property string $module 模块
 * @property string $name 文件名
 * @property string $path 文件路径
 * @property string $ext 文件后缀
 * @property string $user_id 用户id
 * @property string $size 文件大小
 * @property string $created_at
 */
class FileModel extends Model
{

    const UPDATED_AT = null;

    protected $fillable = ['type', 'module', 'name', 'path', 'ext', 'user_id', 'size'];

}
